Skip to content
Permalink
Browse files

Switching back to Jena 2.11.1 -- convergent dependency error did not …

…happen again
  • Loading branch information...
escowles committed May 6, 2014
1 parent addcd5d commit ae920a1297035867537f560bb2b972d76c32496b
Showing with 1 addition and 1 deletion.
  1. +1 −1 pom.xml
@@ -40,7 +40,7 @@
<slf4j.version>1.7.7</slf4j.version>
<spring.version>4.0.3.RELEASE</spring.version>
<grizzly.version>2.3.6</grizzly.version>
<jena.version>2.11.0</jena.version>
<jena.version>2.11.1</jena.version>
<!-- https://github.com/github/maven-plugins/blob/master/README.md -->
<github.global.server>github</github.global.server>
<powermock.version>1.5.4</powermock.version>

0 comments on commit ae920a1

Please sign in to comment.
You can’t perform that action at this time.